﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloSincronizacion
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class ModeloSincronizacionContainer : DbContext
    {
        public ModeloSincronizacionContainer()
            : base("name=ModeloSincronizacionContainer")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<oc> ocSet { get; set; }
        public virtual DbSet<socioNegocioSync> socioNegocioSyncSet { get; set; }
        public virtual DbSet<documento> documentoSet { get; set; }
        public virtual DbSet<payableSync> payableSyncSet { get; set; }
        public virtual DbSet<archivoSync> archivoSyncSet { get; set; }
        public virtual DbSet<AdminPaqConfig> AdminPaqConfigSet { get; set; }
        public virtual DbSet<pagoProveedorLinea> pagoProveedorLineaSet { get; set; }
        public virtual DbSet<receiverSync> receiverSyncSet { get; set; }
    }
}
